stk.v.7.0

BEGIN Planet

Name        Neptune

BEGIN PathDescription

		CentralBody                    Neptune
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    7

	JplSpiceId                  899

	ApplyTDTtoTDBCorrectionForDE     No

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               4498252889715.8
      OrbitEcc                    0.0085858700000001
      OrbitInc                    22.298813171386
      OrbitRAAN                   3.4817040619740
      OrbitPerLong                45.244719876981
      OrbitMeanLong               305.15339987698
      OrbitMeanDistDot            -5127.7357789240
      OrbitEccDot                 6.8829568788501e-010
      OrbitIncDot                 4.5025119354478e-008
      OrbitRAANDot                1.1933339844865e-009
      OrbitPerLongDot             -6.4213717204719e-006
      OrbitMeanLongDot            0.0059810578282187

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   0.000000000000e+000
		Radius               0.000000000000e+000
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #4169e1
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                Off
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

