stk.v.7.0

BEGIN Planet

Name        Pluto

BEGIN PathDescription

		CentralBody                    Pluto
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    8

	JplSpiceId                  999

	ApplyTDTtoTDBCorrectionForDE     No

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               5906376244799.2
      OrbitEcc                    0.24880766000000
      OrbitInc                    23.450048020285
      OrbitRAAN                   43.997042481036
      OrbitPerLong                227.38993934115
      OrbitMeanLong               242.25198934115
      OrbitMeanDistDot            -3150.1359007365
      OrbitEccDot                 1.7700205338809e-009
      OrbitIncDot                 1.0774793557163e-007
      OrbitRAANDot                1.2513504256167e-007
      OrbitPerLongDot             -9.8283341464548e-007
      OrbitMeanLongDot            0.0039755944728444

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   0.000000000000e+000
		Radius               0.000000000000e+000
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #00ff00
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                On
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

