stk.v.7.0

BEGIN Planet

Name        Saturn

BEGIN PathDescription

		CentralBody                    Saturn
		UseCbEphemeris                 Yes

BEGIN               EphemerisData

	EphemerisSource             JplDE

	JplIndex                    5

	JplSpiceId                  699

	ApplyTDTtoTDBCorrectionForDE     No

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               1426725405912.2
      OrbitEcc                    0.054150600000000
      OrbitInc                    22.548602873542
      OrbitRAAN                   5.9406193036358
      OrbitPerLong                92.903032885898
      OrbitMeanLong               410.41541288590
      OrbitMeanDistDot            -12349.964610842
      OrbitEccDot                 -1.0064887063655e-008
      OrbitIncDot                 4.8360325126750e-007
      OrbitRAANDot                5.4334205862456e-007
      OrbitPerLongDot             -1.4768673414107e-005
      OrbitMeanLongDot            0.033470681474886

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   0.000000000000e+000
		Radius               0.000000000000e+000
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #6b8e23
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                Off
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

