stk.v.7.0

BEGIN Planet

Name        Uranus

BEGIN PathDescription

		CentralBody                    Uranus
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    6

	JplSpiceId                  799

	ApplyTDTtoTDBCorrectionForDE     No

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               2870972206535.8
      OrbitEcc                    0.047167710000000
      OrbitInc                    23.659470386745
      OrbitRAAN                   1.8464699683014
      OrbitPerLong                171.11799476743
      OrbitMeanLong               313.38593476743
      OrbitMeanDistDot            6226.5889628337
      OrbitEccDot                 -5.2429842573580e-009
      OrbitIncDot                 -1.6866363441193e-007
      OrbitRAANDot                9.0696461123919e-008
      OrbitPerLongDot             9.9886730038978e-006
      OrbitMeanLongDot            0.011731300027480

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   0.000000000000e+000
		Radius               0.000000000000e+000
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #00ced1
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                Off
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

